#l1 { width: 186px; float: left; margin: 0 20px 0 0; };

#s1 { display: block; margin: 0 0 3px; font-size: 1.2em; font-weight: bold; };

#newModel,#newSizeColor,#newQuantity,#newCategory,#newPrice,#newType,#newRefId
  { width: 500px; border: 1px solid #000; padding: 5px; };

/*Mobile screen for table test1table*/
@media screen and (max-width:768px){
  div.addProductCss{
    display: none;
  }
}